body {
	background-color: #f1f1f1;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	color: #404041;
}
a {
	text-decoration: none;
	color: #4DC6E5;
}
h1 + p {
	font-size: 30px;
	line-height: 40px;
	font-weight: 600;
}
h2 {
	font-weight: 600;
	margin-bottom: 0;
}
h2 + p {
	margin-top: 0;
}
.slash {
	color: #fff;
}
.description {
	color: #4DC6E5;
	margin: 30px 0;
}
.top-banner,
.bottom-banner {
	padding: 40px 20px;
}
.bottom-banner {
	background-color: #404041;
	color: #fff;
}